CREATE TABLE mbm_counter (
  aktcounts bigint(15) unsigned default '0'
) TYPE=MyISAM;

INSERT INTO mbm_counter (aktcounts) VALUES (0);

CREATE TABLE mbm_locations (
  id int(10) unsigned NOT NULL auto_increment,
  location varchar(15) NOT NULL default '',
  comment varchar(20) NOT NULL default '',
  link varchar(100) NOT NULL default 'javascript:void(0);',
  plz varchar(5) NOT NULL default '',
  plz_match char(3) NOT NULL default '',
  type tinyint(2) unsigned NOT NULL default '1',
  PRIMARY KEY  (id)
) TYPE=MyISAM;

CREATE TABLE mbm_member (
  id int(10) unsigned NOT NULL auto_increment,
  nickname varchar(15) default NULL,
  plz varchar(5) default '0',
  plz_match char(3) default '0',
  wohnort varchar(20) default NULL,
  geburtsdatum date default NULL,
  funktion varchar(20) default NULL,
  type char(2) default 's',
  PRIMARY KEY  (id)
) TYPE=MyISAM;

CREATE TABLE mbm_admins (
  userid varchar(30) NOT NULL default '0',
  username varchar(20) default NULL,
  password varchar(20) default NULL,
  session varchar(30) default NULL,
  PRIMARY KEY  (userid),
  UNIQUE KEY userid (userid)
) TYPE=MyISAM;

INSERT INTO mbm_admins (userid, username, password, session) VALUES 
  ('3256425879522254785','admin','admin',NULL);

CREATE TABLE mbm_referer ( 
  date timestamp(14) NOT NULL, 
  referer text 
) TYPE=MyISAM;

CREATE TABLE mbm_postleitzahlen (
  plz char(3) NOT NULL default '0',
  linestart_hpos int(10) unsigned default '0',
  linestart_vpos int(10) unsigned default '0',
  PRIMARY KEY  (plz)
) TYPE=MyISAM;

INSERT INTO mbm_postleitzahlen (plz, linestart_hpos, linestart_vpos) VALUES 
  ('25',195,95),
  ('24',205,60),
  ('23',245,106),
  ('18',350,90),
  ('20',230,140),
  ('22',230,140),
  ('19',285,145),
  ('17',390,140),
  ('26',120,160),
  ('27',204,153),
  ('28',167,175),
  ('21',230,140),
  ('29',240,180),
  ('13',403,221),
  ('16',360,190),
  ('10',403,221),
  ('49',110,210),
  ('48',90,260),
  ('30',215,230),
  ('31',200,255),
  ('32',170,255),
  ('33',160,290),
  ('38',250,250),
  ('39',300,230),
  ('14',365,230),
  ('12',403,221),
  ('15',430,240),
  ('46',45,290),
  ('47',45,310),
  ('45',70,290),
  ('44',80,290),
  ('59',130,305),
  ('34',190,340),
  ('37',220,290),
  ('06',320,310),
  ('04',365,325),
  ('03',445,290),
  ('02',460,322),
  ('09',390,367),
  ('07',319,378),
  ('08',360,380),
  ('99',270,335),
  ('98',260,380),
  ('36',205,390),
  ('35',145,380),
  ('58',100,325),
  ('51',80,350),
  ('50',50,360),
  ('52',35,360),
  ('53',60,375),
  ('54',50,458),
  ('55',95,445),
  ('65',125,430),
  ('60',170,418),
  ('61',150,405),
  ('63',160,430),
  ('64',150,455),
  ('67',110,480),
  ('66',72,498),
  ('76',140,515),
  ('74',205,490),
  ('75',150,524),
  ('90',285,475),
  ('91',250,465),
  ('92',335,456),
  ('93',340,510),
  ('94',390,530),
  ('73',220,530),
  ('77',120,555),
  ('72',218,556),
  ('78',150,595),
  ('79',115,610),
  ('86',275,566),
  ('89',230,555),
  ('88',210,600),
  ('87',250,620),
  ('82',290,615),
  ('83',355,600),
  ('80',310,585),
  ('81',310,585),
  ('85',315,565),
  ('84',360,570),
  ('05',360,380),
  ('42',70,330),
  ('40',50,330),
  ('41',40,335),
  ('01',428,339),
  ('56',90,400),
  ('57',110,375),
  ('68',143,463),
  ('69',160,470),
  ('70',185,525),
  ('71',195,515),
  ('95',320,420),
  ('96',280,430),
  ('97',225,435);